@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

【印刷用】よくあるご質問

------------------------------------------------------------ */
/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background:#3D4650 url(../faq/img/pc/h2_index01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}


/*--h4--*/
h4.accordion_switch{
	background-color:#DEE0E1;
	background-image:url(../faq/img/pc/ico_question01.png),
					 url(../faq/img/pc/bg_accordion_switch01.png);
	background-size:24px 24px,
					10px 6px;
	background-repeat:no-repeat,
					  no-repeat;
	background-position: 10px 0.5em,
						98% 1.2em;
	padding:10px 50px 8px 45px;
	line-height:1.4;
	font-weight:normal;
	margin-top:1px;
	font-weight:bold;
}

h4.active{
	background-image:url(../faq/img/pc/ico_question01.png),
					 url(../faq/img/pc/bg_accordion_switch01_on.png);
}


/* div
---------------------------------------------- */
div.accordion{
	background:url(../faq/img/pc/ico_answer01.png) no-repeat 10px 8px;
	background-size:24px 24px;
	border:1px solid #D8DADC;
	padding:10px 15px 30px 45px;
	display:block !important;
}

